<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id     = $_GET['id'];
$c     = $_GET['c'];


mysql_query("DELETE FROM empresas WHERE id='$id'", $con) or die(mysql_error());
mysql_query("DELETE FROM slugtemp WHERE id_emp='$id'", $con) or die(mysql_error());


  
header("location:/ncms/completo/deletada.php");

